/getResourcePolicies#resourceArn
http://ssm-incidents.{region}.amazonaws.com/getResourcePolicies#resourceArnRetrieves the resource policies attached to the specified response plan.
Query Params
The Amazon Resource Name (ARN) of the response plan with the attached resource policy.
Pagination limit
Pagination token
Body Params
The pagination token to continue to the next page of results.
The maximum number of resource policies to display for each page of results.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://ssm-incidents.{region}.amazonaws.com/getResourcePolicies#resourceArn' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}